-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: votca
Binary: libvotca-dev, libvotca-2024, votca-data, votca-tutorials, votca
Architecture: any all
Version: 2024.1-1
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Nicholas Breen <nbreen@debian.org>
Homepage: https://www.votca.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/votca
Vcs-Git: https://salsa.debian.org/debichem-team/votca.git
Build-Depends: bash-completion, clang-format, cmake, debhelper-compat (= 13), dh-python, gromacs (>= 2024~), libboost-all-dev, libecpint-dev, libeigen3-dev, libexpat-dev, libfftw3-dev, libgromacs-dev (>= 2024~), libgsl-dev, libhdf5-dev, libint2-dev, librdkit-dev, libsqlite3-dev, libxc-dev, pkgconf, pybind11-dev, python3-h5py, python3-lxml, python3-numpy, python3-pytest, python3-rdkit, python3:any, sphinx-common, txt2tags
Build-Depends-Indep: doxygen, gnuplot-nox | gnuplot, graphviz, pandoc, python3-ipykernel, python3-nbsphinx, python3-recommonmark, python3-sphinx, python3-sphinx-rtd-theme
Package-List:
 libvotca-2024 deb libs optional arch=any
 libvotca-dev deb libdevel optional arch=any
 votca deb science optional arch=any
 votca-data deb science optional arch=all
 votca-tutorials deb science optional arch=all
Checksums-Sha1:
 36c792626d3efcfd79f17cf6ca798059cd9b6a75 41330711 votca_2024.1.orig.tar.gz
 f8d1d4d28ee90bcc08e5b529c3f59d33c0df6330 205912 votca_2024.1-1.debian.tar.xz
Checksums-Sha256:
 68669a7d09020f780d2633eb865c6c53e5fb38d155f80c9670ebf9d10d10bee6 41330711 votca_2024.1.orig.tar.gz
 e6cfbf7b729b60a8399b278c5b29111871aa508b8422f693d6d1fece2b6e1d99 205912 votca_2024.1-1.debian.tar.xz
Files:
 627c50011d39c6d7632fd8b9f8c1b199 41330711 votca_2024.1.orig.tar.gz
 4f9eab8973d094d9967e1bf5feed4c7a 205912 votca_2024.1-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEhD5fph5gYziYdtLl7kr9aexlEI8FAmauWagSHG5icmVlbkBk
ZWJpYW4ub3JnAAoJEO5K/WnsZRCPGBcP/isfKSoVHf/ccgXbBzYFx0lJ0TV/VZsi
VlAb6hixTL7flL4ZayyjKZhyyPRzR1LtLWsTxKKZl9VQQHiMA9exfyZykoWbYZ1v
NkKUAPZ886qILpGjmQoOY5M+bsG72brRXiYXDlhXDyIaESBU20RxAR/VDgBxJPUP
8nDT2yBpZdKLVLVqlOB0g4BAgAOVEeGwdC+gEtyCj7tnJ1+a4wQxIZx5uvfR2aAu
x+Ix8gLeapPc7/LeTKgpqQk/jhTEnFj2Zk6BxpTcipIXDkwKGU0WAfi9VZ2XtYxl
yrjikkM2+ds4jp1nfkOxZiyLW+q/vjwSWrTrYlJTvAKPhoUwYvhKowc2GZKaFZsT
FaAWJhVYrORhI2FZSFyBs4XP21JHoPb2NjO/duMQWJTQouGQFZHfWMpvNl0VAnuj
ZrUW9HoNTCV25EP5Fc1uVHPsL1RuyGqR76+yat2iPdeCStoaZLQ5CI8x4YG8R0dN
N5NwHUbSFP0FHUvsCxS4vyftTMYKC1yeiwsYMWpj88KiRytXh9trQ8DvDn6cyd5n
UyjMD/ikyuntF+rW8IY96RDAyFf2mqW8Vt6JArle/6dp8xacmFjfPgcK0v9uSm0w
zZW64cBRk9YRtzTf6w/zGGpG0qIMJ9y37zFO5Vbn50A4kB8fredQb0vM/BGALSN/
IgXrW4pEZhQa
=qXFj
-----END PGP SIGNATURE-----
